<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-A956CF8670C456CFFB15637950483576575" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-4345" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-4346">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>U4wYImmDxVmJuDHhAsm2fwDFYm8=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
OYxC8c/oOBfrqa2Y4r6Y/EVK9lfnFUXwr311miufBaLFcWEUJG/wcro+GdFo593Ts7q+MNVmnWxX
Dr/bp/GhXbv9tydVyWHdDXizy8bVPWuCV9Ki1y4khLaNV2UbcDj1bGuGlS95EKlSAiyGkkir1fcI
rICD9k7szMQgwKz1oKPBYVm56xGJlM5ewuOouKDYa0+FshciE5TVv49mrkpaF6R/YkD3C4JeWf9R
4/t3dZl9WHk9zoDvM8EplKvVh8FW8wGXmaSYRIxp0pH7+CEfihAkY011VoifCBVc8JUnqECFn8KD
Sw1nTOiyhixxNlY7AuW2CqC2WvDlJ5G56JX7Sg==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-A956CF8670C456CFFB15637950483576576">
<wsse:SecurityTokenReference wsu:Id="STRId-A956CF8670C456CFFB15637950483576577" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-A956CF8670C456CFFB15637950483576575" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-4346" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion">
			<Atributos>
				<IdPeticion>0341_ICC_IC_MH_IGCPA_0026</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2019-07-22T13:30:48.341+02:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDIGAEPCPINFOPWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion></soapenv:Body></soapenv:Envelope>